import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { <CLASS> } from './ngx-<NAME>.<TYPE>';

@NgModule({
  imports: [
    CommonModule
  ],
  declarations: [
    <CLASS>
  ],
  exports: [
    <CLASS>
  ]
})
export class <MODULE_CLASS> { }
